/* app wide styles */
html,
body {
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-family: 'Lato', sans-serif;
  color: #3c464c;
}
hr {
  border-top: 0.2px solid #bbb;
}

.nwa-green-text {
  color: #3c464c;
}
.nwa-box-wrapper {
  position: relative;
  padding: 5px;
  border: 1pt solid #bbb;
  background-color: rgb(249, 249, 249);
  box-shadow: 2px 2px 1px 0px rgba(204, 204, 204, 0.75);
}
.nwa-disabled {
  color: lightgray;
  text-decoration: line-through;
}

/* main wrapper styles ******************************************/
.nwa-header-wrapper {
  margin-bottom: 10px;
}
.nwa-header-wrapper h1 {
  margin: 5px 0px;
}
.nwa-header-wrapper div {
  font-size: 16px;
}

.main-site-wrapper {
  margin: auto;
  width: 1000px;
  padding: 10px;
  position: relative;
  margin: auto;
}
.nwa-intervention-cb-header-wrapper {
  display: flex;
  align-items: center;
}

.nwa-info-icon {
  margin-top: 0px;
  margin-left: 3px;
  /* color: rgb(200, 200, 200); */
  color: #3c464c;
  font-size: 14px;
}
.nwa-info-icon:hover {
  cursor: pointer;
  color: #3c464c;
}
h3 {
  margin: 3px;
}
.nwa-main-content-wrapper {
  /* width: 1000px;
    padding: 10px;
    position: relative;
    margin: auto; */
  display: flex;
  flex-direction: row-reverse;
}
.nwa-main-cb-wrapper {
  width: 285px;
}
.nwa-intervention-main-cb {
  display: flex;
}
.nwa-intervention-main-2-cb {
  border-left: 0.2px solid #bbb;
  display: flex;
  align-items: center;
  padding-left: 10px;
}
.nwa-path-cost-cbs-wrapper {
  border-bottom: 0.2px solid #bbb;
  width: 100%;
  padding-bottom: 6px;
  margin-top: 8px;
  text-align: center;
}
.cost-effective-cb {
  border-left: 0.2px solid #bbb;
  padding-left: 6px;
}
.nwa-prot-man-rest-wrapper {
  margin-top: 9px;
  margin-bottom: 5px;
  margin-left: -8px;
}
.nwa-prot-man-rest-wrapper label {
  padding-left: 9px;
}
/* popup styles */

.nwa-popup-wrapper {
  position: fixed;
  /* display: none; */
  display: flex;
  align-items: center;
  top: 200px;
  left: 200px;
  /* height: 100px;
  width: 200px; */
  background-color: #3c464c;
  color: white;
  padding: 5px;
  border-radius: 5px;
  font-weight: bold;
  max-width: 200px;
}
.nwa-popup-wrapper-arrow {
  height: 10px;
  width: 10px;
  background-color: #3c464c;
  /* background-color: red; */
  transform: rotate(-45deg);
  position: absolute;
  left: -5px;
}
.nwa-popup-text {
  margin-left: 10px;
}

/* map wrapper area ********************************************/

.nwa-map-wrapper {
  height: 486px;
  width: 80%;
  margin-left: 10px;
}
#nwa-world-svg:hover {
  cursor: all-scroll;
}
/* map styles */
.country-on {
  /* stroke: rgb(39, 95, 95) !important; */
  /* stroke-width: 1.5 !important; */
  fill: #8c959a !important;
}
.nwa-countries {
  fill: rgb(200, 200, 200);
  stroke: #fff;
  stroke-linejoin: round;
}
.nwa-country-labels {
  fill: grey;
  /* fill-opacity: 0.7; */
  font-size: 0.12em;
  font-weight: 800;
  text-anchor: middle;
}
.nwa-countries:hover {
  cursor: pointer;
}
.nwa-fullExtent-wrapper {
  display: flex;
  position: absolute;
  text-align: center;
  height: 26px;
  top: 90px;
  right: 20px;
  /* margin-right: 10px; */
}
.nwa-fullExtent {
  font-size: 11px;
  background-color: #177ac2;
  color: #fff;
  border-radius: 2px;
  margin-left: auto;
}
.nwa-country-value {
  /* display: none; */
  font-size: 14px;
  font-weight: 100;
  margin-bottom: 10px;
}
.nwa-country-value h3 {
  margin: 0px;
}
.nwa-fullExtent:hover {
  cursor: pointer;
}
.nwa-fullExtent:active {
  transform: translate(1px, 1px);
}
.nwa-fullExtent:focus {
  outline: 0 !important;
}
/* legend styles */

.nwa-legend-bar {
  background-image: linear-gradient(
    to right,
    #d9f0a3,
    #c4e398,
    #b0d68d,
    #9bca83,
    #87bd79,
    #77b270,
    #67a667,
    #569b5f,
    #458e55,
    #33814a,
    #1f7541,
    #006837
  );
  height: 20px;
  width: 200px;
  /* border: 1px solid rgba(0, 20, 0, 0.4); */
}
/* .nwa-legend-bar {
  background-image: linear-gradient(
    to right,
    #4db8d7,
    #46b9d1,
    #3fbbcb,
    #38bdc6,
    #31bfc0,
    #2ac1ba,
    #23c2b5,
    #1cc4af,
    #15c6a9,
    #0ec8a4,
    #07ca9e,
    #00cc99
  );
  height: 14px;
  width: 170px;
  border: 1px solid rgba(0, 20, 0, 0.4);
 } */
.nwa-legend-wrapper {
  margin-top: 418px;
  margin-left: 20px;
  position: absolute;
  bottom: 170px;
  background-color: rgba(255, 255, 255, 0.7);
  padding-bottom: 19px;
  border-radius: 10px;
  padding: 5px;
  padding-bottom: 20px;
}
.nwa-legend-text {
  display: flex;
}
.nwa-legend-title {
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 3px;
}

/* metric area styles */
.nwa-metrics-wrapper {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}
.nwa-large-metric {
  font-size: 35px;
  color: #3c464c;
}

.nwa-metric-sub-title {
  font-size: 18px;
}
.nwa-metric-units {
  font-size: 14px;
}

/* styles for country dropdown and report button */
.nwa-view-report-btn {
  height: 14px;
  background-color: #177ac2;
  color: #fff;
  border: 1px solid #ddd;
  border-radius: 2px;
  /* box-shadow: 0 1px 1px rgba(16, 22, 26, 0.2); */
  padding: 5px;
  margin-left: auto;
  text-decoration: none;
  font-size: 11px;
}
.nwa-view-report-btn:focus {
  outline: 0 !important;
}
.nwa-view-report-btn:hover {
  cursor: pointer;
}
.nwa-view-report-btn:active {
  transform: translate(1px, 1px);
  filter: saturate(1.3);
}
.nwa-link-wrapper {
  margin-top: -8px;
  margin-left: 6px;
}

/* .nwa-disable-link {
  filter: saturate(0.5);
}
.nwa-disable-link:hover {
  cursor: not-allowed;
} */

.nwa-country-dd-wrapper {
  display: flex;
  margin-top: 10px;
}
.nwa-country-dd-wrapper select {
  width: 200px;
}
/* styles for global indicators */
.nwa-policy-wrapper {
  display: none;
}
.nwa-filter-wrapper {
}
.nwa-policy-body {
  margin-top: 0px;
  max-height: 85px;
  overflow-y: auto;
}

.nwa-global-indicators-wrapper {
  width: 700px;
  height: 113px;
  max-height: 113px;
  margin-left: 305px;
  margin-top: -126px;
  position: relative;
  padding: 5px;
  border: 1pt solid #bbb;
  box-shadow: 2px 2px 1px 0px rgba(204, 204, 204, 0.75);
  background-color: rgb(249, 249, 249);
}
.nwa-global-indicator-content-wrapper {
  display: flex;
}
.nwa-indicator-wrapper {
  display: none;
  max-height: 93px;
  margin-top: -15px;
  border-left: 1px solid lightgray;
  padding-left: 20px;
  position: absolute;
  font-size: 12;
  font-size: 12px;
}

.nwa-ndc-wrapper {
  align-items: center;
}
.nwa-socioeconomic-wrapper {
  margin-top: -20px;
  margin-left: -4px;
  padding-left: 15px;
}
.nwa-ecological-content {
  margin-top: -2px;
}
.nwa-ndc-wrapper .toggle-btn {
  margin-left: 5px;
}
.nwa-emissions-wrapper {
  padding-top: 12px;
}
.nwa-socio-sub-options,
.nwa-ecological-sub-options {
  margin-left: 17px;
  font-size: 12px;
  margin-bottom: -13px;
  display: none;
}
.nwa-include-nbs-sub-options {
  margin-left: 17px;
  margin-top: -3px;
}
.nwa-ndc-content {
  margin-top: -9px;
}
.nwa-carbon-content {
  margin-top: 12px;
}
.nwa-carbon-sub-options {
  margin-left: 12px;
}
.nwa-global-indicators-content {
  margin-left: 12px;
}
div.tooltip {
  position: absolute;
  text-align: center;
  height: 30px;
  padding: 3px;
  font: 12px sans-serif;
  background: lightgray;
  border: 0px;
  border-radius: 8px;
  pointer-events: none;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* media queries */
@media screen and (max-width: 1000px) {
  .main-site-wrapper {
    width: 95%;
  }
  .nwa-main-content-wrapper {
    display: block;
    width: 100%;
    margin: auto;
  }
  .nwa-header-wrapper {
    text-align: center;
  }
  .nwa-map-wrapper {
    height: 325px;
    margin: auto;
    width: auto;
  }
  .nwa-fullExtent {
    background-color: white;
    border: none;
  }
  .nwa-metrics-wrapper {
    margin-top: 35px;
    width: 100%;
  }
  .nwa-country-dd-wrapper select {
    width: 200px;
    border: 1px solid black;
  }
  .nwa-main-cb-wrapper {
    margin: auto;
  }
  .nwa-header-wrapper div {
    width: 90%;
  }
  .nwa-legend-wrapper {
    width: 160px;
    font-size: 11px !important;
    position: absolute;
    top: -100px;
    height: 100px;
  }
  .nwa-legend-title {
    font-size: 12px;
  }
  .nwa-legend-bar {
    height: 10px;
    width: 160px;
  }

  .nwa-country-dd-wrapper {
    width: 300px;
    margin: auto;
    margin-top: 10px;
    height: 40px;
    align-items: center;
  }
  .nwa-global-indicators-wrapper {
    margin: auto;
    margin-top: 10px;
    width: 90%;
    height: 264px;
  }
  .nwa-global-indicator-content-wrapper {
    display: block;
  }
  .nwa-global-indicators-content {
    /* padding-top: 5px; */
  }
  .nwa-ndc-wrapper {
    padding-top: 0;
  }
  .nwa-indicator-wrapper {
    height: auto;
    max-height: unset;
    border: none;
    border-top: 1px solid lightgray;
    padding-bottom: 10px;
    padding-left: 0px;
    margin-left: 0px;
    margin-top: 10px;
    padding-top: 10px;
  }
  .nwa-socioeconomic-wrapper {
    margin-top: 12px;
    position: inherit;
    width: 300px;
  }
}

/* styleguide styles **********************************************/

.form-component {
  position: relative;
  margin-right: 3px;
  margin-bottom: 5px;
  display: inline-block;
  font-size: 12px;
}

.form-component input[type='checkbox']:checked,
.form-component input[type='radio']:checked {
  display: none;
}

.form-component input[type='checkbox'],
.form-component input[type='radio'] {
  display: none;
}
.form-component input[type='checkbox']:checked ~ .check,
.form-component input[type='radio']:checked ~ .check {
  background: #00cc99;
  background: linear-gradient(
        180deg,
        hsla(0, 0%, 100%, 0.1),
        hsla(0, 0%, 100%, 0)
      )
      0 no-repeat,
    50% no-repeat #00cc99;
  border-color: rgba(16, 22, 26, 0.1) rgba(16, 22, 26, 0.1)
    rgba(16, 22, 26, 0.3);
}

.form-component input[type='checkbox'] ~ .check,
.form-component input[type='radio'] ~ .check {
  border-radius: 3px;
  width: 12px;
  height: 12px;
  background: linear-gradient(180deg, #fff, hsla(0, 0%, 100%, 0)) 0 no-repeat,
    50% no-repeat #f5f8fa;
  border: 1px solid;
  border-color: rgba(16, 22, 26, 0.1) rgba(16, 22, 26, 0.1)
    rgba(16, 22, 26, 0.17);
  box-shadow: 0 1px 1px rgba(16, 22, 26, 0.1);
  cursor: pointer;
  margin-right: 2px;
  display: inline-block;
  position: relative;
  top: 3px;
}
.form-component .form-text {
  cursor: pointer;
}
.form-component input[type='radio'] ~ .check {
  border-radius: 100%;
}
.form-component input[type='radio']:checked ~ .check:after {
  border-width: 0;
  background-color: #fff;
  border-radius: 100%;
  width: 6px;
  height: 6px;
  left: 4px;
  top: 4px;
  box-shadow: 0 1px 1px rgba(16, 22, 26, 0.2);
}
*,
:after,
:before {
  box-sizing: inherit;
}

*,
:after,
:before {
  box-sizing: inherit;
}
.form-component input[type='checkbox']:checked ~ .check:after {
  display: inline-block;
  width: 4px;
  height: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  content: '';
  position: absolute;
  left: 3px;
  top: 0px;
}
/* .form-component input[type="checkbox"]:checked ~ .check:after, */
.form-component input[type='radio']:checked ~ .check:after {
  display: inline-block;
  width: 4px;
  height: 4px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  content: '';
  position: absolute;
  left: 3px;
  top: 3px;
}

.toggle-btn {
  padding-left: 5px;

  display: flex;
}
.toggle-btn label {
  padding: 5px;
  box-shadow: 0 1px 1px rgba(16, 22, 26, 0.2);
  background-clip: padding-box;
  background-color: #fff;
  text-align: center;
  border: 1px solid #ddd;
  margin: 5px 5px 5px -6px;
  flex: 1;
  transition: all 0.1s ease-in-out;
  cursor: pointer;
  color: #222;
}
.toggle-btn input {
  display: none;
}
.toggle-btn input:checked + label {
  color: #fff;
  font-weight: bold;
  background-color: #31a354;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.35),
    0 1px rgba(255, 255, 255, 0.1);
}

.chosen-container-single .chosen-single {
  border-radius: 2px !important;
}
